.header {
  background: #fff !important;
  border-bottom: 1px solid rgba(0, 0, 0, .2);
}

.g_logo1 {
  opacity: 0;
}
.header .g_logo2 {
  opacity: 1;
}
.w_daohangli a {
  color: #333;
}
.header .sousuo2 {
  opacity: 1 !important;
}
.header a:hover {
  color: #333;
}

.person-container  {
  padding: 150px 150px 100px;
}

header .main-center {
  width: 1600px;
}
.main {
  min-height: 55vh;
  margin-bottom: 60x;
}
.position {
  border-bottom: 0;
}
.cer-container {
  display: flex;
  align-items: flex-start;
  min-height: 40vh;
}
.main .lPic {
  width: 30%;
  min-height: 500px;
}
.main .lPic img {
  width: 100%;
  object-fit: contain;
}
.main .rContainer {
  width: 70%;
  padding-left: 5%;
}
.main .rContainer .mb-pic {
  display: none;
}
.main .title {
  margin-bottom: 40px;
  padding-bottom: 15px;
  border-bottom: 1.1px solid #e5e5e5;
}
.main .title h2 {
  font-size: 24px;
  line-height: 1.6;
  font-weight: normal;
}
.main .title h2 .post {
  margin-left: 40px;
  color: #666;
  font-size: 16px;
}
.title-t  {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.share {
  font-size: 14px;
  color: #999;
}
.social-share-icon  {
  position: relative;
}


.social-share-icon::before {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  font-size: 16px;
  font-family: 'iconfont' !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.social-share .icon-weibo:before {
  content: '\e606';

}
.social-share .icon-wechat:before {
  content: '\e607';
}
.social-share .icon-wechat .wechat-qrcode {
  top: 130%;
  left: 50%;
  transform: translateX(-50%);
  width: 250px;
  height: auto;
  padding-bottom: 10px;
  box-shadow: 0 6px 16px 0 rgb(0 0 0 / 5%);
}
.social-share .icon-wechat .wechat-qrcode  h4 {
  font-size: 12px;
}

.social-share .icon-wechat .wechat-qrcode::after {
  bottom: auto;
  top: 13px;
  border-color: transparent transparent #fff transparent;
}

.main .title .person-info {
  color: #666;
  margin-top: 10px;
}
.main .title .person-info .layer-email {
  margin-right: 40px;
}
.main .title .person-info span {
  line-height: 30px;
  display: block;
}
.main .cer-container .rContainer .person-info .landline  {
  display: inline-block;
}

.main .title .person-info .landline {
  margin-left: 40px;
}
.main .title .person-info .place{
  line-height: 30px;
}
.main .per-info  strong{
  position: relative;
  padding-left: 12px;
  font-size: 18px;
  line-height: 30px;
  color: #345e90;
}
.main .per-info  strong::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  width: 5px;
  height: 80%;
  transform: translateY(-50%);
  background-color: #345e90;
}

.main .per-info > p,
.main .per-info > p > span,
.main .per-info > span {
  line-height: 30px;
  font-size: 16px;
  color: #555;
}
.main table {
  width: 100% !important;
  margin: 10px 0;
}
.main table tr td {
  color: #555;
  line-height: 1.8;
  text-align: center;
  vertical-align: middle;
  padding: 10px;
  border: 1.1px solid #eeeeee;
}
.main table tr td img {
  width: 50%;
  margin: 0 auto;
  object-fit: contain;
  display: block;
}
@media only screen and (max-width: 1280px) {
  .main .per-info > p,
  .main .per-info > p > span,
  .main .per-info > span {
    line-height: 28px;
    font-size: 14px;
  }
}
@media only screen and (max-width: 768px) {
  .main {
    margin-top: 30px;
  }
  .person-container {
    padding: 0 20px;
  }
  .title-t {
    align-items: flex-start;
    flex-direction: column;
  }
  .main .cer-container {
    flex-direction: column;
  }
  .main .cer-container .lPic {
    display: none;
  }
  .main .cer-container .rContainer {
    width: 100%;
    padding-left: 0;
  }
  .main .per-info{
    margin-bottom: 60px;
  }
  .main .cer-container .rContainer .person-info span {
    display: block;
  }
  .main .cer-container .rContainer .person-info .landline {
    display: inline-block;
    margin-left: 20px;
  }
  .main .cer-container .rContainer .person-info .per-name {
    margin-bottom: 10px;
  }
  .main .cer-container .rContainer .mb-pic {
    display: block;
    height: 300px;
    margin-bottom: 40px;
  }
  .main .cer-container .rContainer .mb-pic img {
    height: 100%;
    width: 100%;
    object-fit: contain;
  }
  
}
